
<div *ngIf="purchasing">
    <h2><span jhiTranslate="mpmApp.purchasing.detail.title">Purchasing</span> {{purchasing.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.purchasing.idpurchasing">Idpurchasing</span></dt>
        <dd>
            <span>{{purchasing.idpurchasing}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.nopurchase">Nopurchase</span></dt>
        <dd>
            <span>{{purchasing.nopurchase}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.supliercode">Supliercode</span></dt>
        <dd>
            <span>{{purchasing.supliercode}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.sentto">Sentto</span></dt>
        <dd>
            <span>{{purchasing.sentto}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.paymentterms">Paymentterms</span></dt>
        <dd>
            <span>{{purchasing.paymentterms}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.revision">Revision</span></dt>
        <dd>
            <span>{{purchasing.revision}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.tenor">Tenor</span></dt>
        <dd>
            <span>{{purchasing.tenor}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.dtcreated">Dtcreated</span></dt>
        <dd>
            <span>{{purchasing.dtcreated | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.createdby">Createdby</span></dt>
        <dd>
            <span>{{purchasing.createdby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.modifiedby">Modifiedby</span></dt>
        <dd>
            <span>{{purchasing.modifiedby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.purchasing.dtmodified">Dtmodified</span></dt>
        <dd>
            <span>{{purchasing.dtmodified | date:'medium'}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'purchasing/'+ purchasing.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
